Disambiguation evidence for RFC 1009 via surface form

"RFC 1009"

Triples (4)

Triples where some other subject referred to this entity as "RFC 1009".

RFC 1812 → obsoletes →
"RFC 1009"
↳ resolves to RFC 1009
ⓘ
Requirements for IP Version 4 Routers → obsoletes →
"RFC 1009"
↳ resolves to RFC 1009
ⓘ
RFC 1716 → obsoletes →
"RFC 1009"
↳ resolves to RFC 1009
ⓘ
RFC 1716 → predecessor →
"RFC 1009"
↳ resolves to RFC 1009
ⓘ